body{
background-color:#f4f1e2;
background-image:url('../img/bg.png');
background-repeat:repeat-x;
margin-top: 0px;
}
h1,h2,h3,h4{
font-family: "Marcellus";
font-weight: 400;	
font-weight:normal;
}
h2{
	font-size:18px;
}
#wrapper{
width:960px;
margin-left:auto;
margin-right:auto;
}
#header{
height:190px;
margin-left:30px;
margin-right:40px;
}
#footer{
padding-bottom:10px;
padding-top:2px;
margin-right: 40px;
margin-left: 40px;
}
#footer a {
	color:#810e29;
	text-decoration:underline;
}
#footer a:hover {
	color:#000;
	text-decoration:none;
}
#footer a:visited {
color: #810e29;
}
.half{
width:40%;
padding-right:10px;
float:left;
}
.third{
width:30%;
padding-right:5px;
float:left;
}
.half img, .third img{
width:100%;
}
#headertop{
height:135px;
}
#nav{
height:40px;
line-height:50px;
overflow:hidden;
}
#nav a{
text-decoration:none;
color:white;
font-size:16px;
line-height:24px;
padding-left:10px;
padding-right:8px;
}
#nav a:not(:first-child){
background-image: url('../img/seperate.png');
background-repeat: repeat-y;
line-height: 36px;
padding-bottom: 13px;
padding-top: 8px;
}
@-moz-document url-prefix() { 
  #nav a:not(:first-child){
	padding-bottom: 12px;
	}
}
#nav a:not(:first-child):hover {
background:#9f5d6c;
}
#body{
padding-top:20px;
padding-bottom:40px;
padding-left:40px;
padding-right:40px;
background-color:white;
min-height:300px;
margin-top: -15px;
}
#navs li img{
display:inline;
float:left;
width: 100%;
}
.last{
padding-left:15px;
}
.staff{
font-size:18px !important;
}
.bodyrighthalf{
width:48%;
float:right;
}
.bodylefthalf{
width:48%;
float:left;
padding-bottom:20px;
}
#bodyrighthalf{
width:48%;
float:right;
}
#bodylefthalf{
width:50%;
float:left;
padding-bottom:20px;
}
#bodyleft-home{
width:610px;
float:left;
}
#bodyleft{
width:630px;
float:left;
}
#bodyleft p, #bodyleft-home p{
width: 580px;
font-size: 16px;
font-family: Helvetica, Sans-Serif;
}
#bodyright{
width:270px;
float:right;
font-size: 14px;
font-family: Helvetica, Sans-Serif;
font-style: normal;
}
.rightmenu{
width:260px;
height:68px;
padding:4px;
margin-bottom:5px;
line-height:35px;
background-color:#dbd0a7;
border:1px solid #810e29;
/*color:#800b27;*/
color:#810e29;
text-align:center;
text-transform:uppercase;
}
.rightmenu2{
width:150px;
height:22px;
padding:8px;
margin-top:5px;
line-height:30px;
background-color:#dbd0a7;
border:1px solid #810e29;
/*color:#800b27;*/
color:#810e29;
text-align:center;
text-transform:uppercase;
}
.listinfo{
line-height: 50px;
}
.listinfo a{
color:#810e29;
padding-left:20px;
font-weight:bold;
text-decoration:underline;
}
.rightmenu a,.rightmenu2 a{
text-decoration:none;
color:#810e29;
}
.rightmenu h2,.rightmenu2 h2{
margin-top: -5px;
font-size:22px;
}
.rightmenu h1,.rightmenu2 h1{
font-size:30px;
margin: 0px;
}
.anchorclass,.nav{
vertical-align: top;
}
.cufon{
color:#810e29;
}
.subh{
color:#810e29;
margin-top: 0px;
font-size:24px;
margin-bottom:0px;
}
.foots{
width:150px;
float:left;
display:inline;
padding-right:20px;
}
.foots h3{
margin-bottom: 5px;
text-transform:uppercase;
font-size:16px;
}
.foots a{
text-decoration:none;
color:black;
font-size:14px;
padding-left: 1.5em;
text-indent: -1.5em;
display: inline-block;
}
#smalls{
font-size:30px;
margin-bottom: 0px;
margin-top: 10px;
font-variant: small-caps;
}
.cufon span.caps {
	position:relative;
	//top:2px;	
}
.smalls{
font-size:25px;
margin-bottom: 0px;
margin-top: 10px;
}
.listhead{
background: #b8a662;
color:white;
font-variant:uppercase;
font-size:20px;
vertical-align: middle;
padding-left:10px;
height: 30px;
line-height: 26px;
}
.list{
padding-left:20px;
line-height:26px;
float:left;
}
.list h3{
margin:0px;
padding-top: 5px;
}
.listsmall h4{
margin:0px;
padding-top: 5px;
padding-bottom: 5px;
font-size:18px;
}
.listing{
padding-top:10px;
float:left;
background-image:url('../img/listingbg.png');
background-repeat:repeat-x;
min-height: 225px;
}
.listul{
font-size:14px;
float:left;
width:160px;
margin-left: -20px;
padding-top:5px;
margin-bottom: 0px;
}
.listul li{
color:#b8a662;
}
.listul li span{
color:black;
}

.listulhud{
font-size:16px;
line-height: 20px;
float:left;
width:260px;
margin-left: -20px;
padding-top:5px;
height:85px;
}
.listulhud li{
color:#b8a662;
}
.listulhud li span{
color:black;
}

.listul2{
font-size:14px;
float:left;
width:42%;
margin-left: -20px;
padding-top:5px;
}
.listul2 li{
color:#b8a662;
}
.listul2 li span{
color:black;
}
.listing img{
float:left;
margin-right:10px;
}
.listsmall{
line-height:16px;
float:left;
font-size:12px;
}
.listsmall h3{
margin:0px;
padding-top: 5px;
font-size:16px;
}
.listmiddle{
width:424px;
float:left;
}
.listmiddlehud{
width:639px;
float:left;
}
.listend{
width:190px;
float:right;
}
.listendhud{
width:240px;
float:right;
}
.left{
float:left;
}
.listlink {
font-size:14px;
color:#b8a662;
display:inline;
float:left;
padding-top: 36px;
padding-left:10px;
height:30px;
}
.listlink a{
color:#b8a662;
}

/*---- forms ---- */

    #contact-form   {
        width: 550px;
        float: left;
        font-size: 15px;
    }

    #contact-form textarea  {
        border: 1px solid #999999;
        resize: none;
    }

    .input-class    {
        width: 450px;
        height: 20px;
        border: 1px solid #999999;
        margin-bottom: 5px;
    }
	
/*---- slideshow ---- */
	#slideshow { left: 20px;height: 286px;overflow: hidden; }
	#slideshow img{border:1px solid #810e29 !important; width:99% !important;}
#navs { width: 100%; height: 80px; margin-left:-60px;  }
#navs li { width: 20%; padding-left:2px; float: left; margin-left: 20px; list-style: none; margin-top: 5px;height: 80px;overflow: hidden; }
#navs a { width: 97%; height:100% padding: 3px; display: block; border: 1px solid #ccc; }
#navs li.activeSlide a { background: #88f }
#navs a:focus { outline: none; }
#navs img { border: none; display: block;border:1px solid #810e29 !important;}
